.form-container{
  border: 1px solid #333333;
  background-color: #dbdbdb;
  padding: 10px;
  display: block;
}

table{
  width: 100%;
}

table tr td{
  width: 50%;
  padding: 10px;
}

table tr td label{
  display: block;
  font-weight: bold;
  color: #333333;
  font-size: 20px;
}

input, select{
  width: 100%;
  height: 30px;
}

input[type="checkbox"], input[type="radio"]{
  width: initial;
  display: inline-block;  
}

.opciones{
  height: 50px;
  display: flex;
  align-items: center;
}

.opciones small{
  margin: 0 10px;
}

textarea{
  width: 100%;
}

#btn_enviar{
  background-color: red;
  color: white;
  font-size: 24px;
  height: 40px;
  width: 200px;
  border: 0;
}

.content-center{
  text-align: center;
}